Make nepomuk optional for kdenlive build

Hello!

If it isnt tightly integrated, would it be possible to make nepomuk support optional?

Im using gentoo with the semantic desktop disabled in kde4.3.2, so cmake fails.

Thank you!

should work now in latest svn